EntryStatus
common
ErrorDescriptionTextType
_2
ErrorValidationCodeType
_2
ExitOfficeIdentificationIDType
_2
ExportCountry
dec
ExportCountryCountryCodeType
_2
ExporterIdentificationIDType
_2
ExporterNameTextType
_2
ExtendedAttributeAndTextDeserializer
status
effectiveDateTime
GovernmentAgencyGoodsItemAdditionalDocument ResponseStatus
entryStatus
InventoryLinkingMovementResponse
eori
AgentDetails
errors
Response
exitDateTime
GoodsShipment
exitOffice
Declaration
exportCountry
GoodsShipment GovernmentAgencyGoodsItem
exporter
Declaration